@charset "utf-8";
/* CSS Document */

body {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
color:#000000;
background-color:#000000;
background-image: url(img/wallp.png);
	background-repeat: repeat;
}

/*bannière*/
.ban {
background-image: url('img/ban_1a.png');
width: 980px;
height: 300px;
background-repeat:no-repeat;
}

/*central*/
.central {
background-image: url('img/central.png');
width: 980px;
height: 500px;
background-repeat:no-repeat;
}

.milieu{
margin-top:30px;
margin-bottom:30px;
}


/*longcadre*/
.lgcadre {
background-image: url('img/longcadre_1b.png');
width: 180px;
height: 440px;
background-repeat:no-repeat;
}


/*bannière bas*/
.banbas {
background-image: url('img/ban_2.png');
width: 980px;
height: 100px;
background-repeat:no-repeat;
}

/*-decor pour nouveau onglet-*/
.cadre_h {
background-image: url('img/cadre_h.png');
width: 980px;
height: 21px;
background-repeat:no-repeat;
}

.cadre_c {
background-image: url('img/cadre_c.png');
width: 980px;
height: 10px;
background-repeat: repeat-y;
}

.cadre_b {
background-image: url('img/cadre_b.png');
width: 980px;
height: 18px;
background-repeat:no-repeat;
}

.deco_ban_h {
background-image: url('img/deco_ban_h.png');
width: 980px;
height: 100px;
background-repeat:no-repeat;
}